Cantera 2.6.0

Classes | Namespaces
ReactionRate.h File Reference
`#include "MultiRateBase.h"`
`#include "cantera/base/AnyMap.h"`
`#include "cantera/base/Units.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for ReactionRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactionRate
| Abstract base class for reaction rate definitions; this base class is used by user-facing APIs to access reaction rate objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.